<?php
  $baseName = 'fieldSet1';
  $_Conf    = $baseName . '_Conf';
  $_Field   = $baseName . '_field';
?>
<div id="<?php echo($baseName);?>" objeto="fieldSet">
  <?php create_fieldSet( $baseName,
                         $$_Conf,
                         $$_Field );
  ?>
</div end="<?php echo($baseName);?>">

<?php
  $fileName = INC . $baseName . '_afterLoad.js.php';
  
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()

  foreach( $fieldSet1_field as $nObj_ => $enable_ )
  {
    $fileName = $baseName . $nObj_ . ".eventos.js.php";
    
    if ( file_exists( INC . $fileName ) )
    {
      include( INC . $fileName );
    }// End if()
  }// End foreach()
?>
